body {
    background: url(../images/background.jpg);
    background-size: 1920px;

}

h1 {
    text-align: center;
    width: 500px;
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
    border: 3px solid black;
}

h2 {
    margin-left: auto;
    margin-right: auto;
    width: 300px;
    text-align: center;
    background-color: white;
    border: 3px solid black;
}


/* Nav Bar Styling */
nav {
    display: flex;

}

nav img {
    background-color: darkmagenta;
    width: 60px;
    border-radius: 25px 0px 0px 25px;
}

nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: darkmagenta;
  width: 100%;
  border-radius: 0px 25px 25px 0px ;
}

nav ul li {
  float: right;
}

nav ul li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 20px;
  margin-top: 4px;
  margin-right: 13px;
}

nav ul li a:hover {
  background-color: #7a007a;
  transition: 0.3s;
  border-radius: 25px;
}


/* Form Styling */
form {
    text-align: center;
    background-color: purple;
    width: 320px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
}

form div input {
    float: right;
}

#loadingGif {
    display: none;
    position: absolute;
    top: 330px;
    width: 30px;
}



/* Member Page Styling */
.loanContainer {
    background-color: white;
    display: flex;
    width: 900px;
    margin-right: auto;
    margin-left: auto;
}

.loanContainer p {
    margin-right: auto;
    margin-left: auto;
}


/* Staff Page Styling */
#adminBoxes  {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin: 0 auto;
    max-width: 900px;
    padding: 0 10px;
}

#adminBoxes div {
    margin: 0;
    min-width: 320px;
}
